RubyGems Navigation menu

ynab 0.7.0

Ruby gem wrapper for the YNAB API. Read the documentation at https://api.youneedabudget.com

Versiones:

  1. 1.20.0 - August 13, 2020 (70 KB)
  2. 1.19.0 - August 07, 2020 (70 KB)
  3. 1.18.0 - May 28, 2020 (70 KB)
  4. 1.17.0 - April 28, 2020 (70 KB)
  5. 1.16.0 - March 11, 2020 (60 KB)
  6. 0.7.0 - April 09, 2018 (70 KB)
Mostrar todas las versiones (30 total)

dependencias de Runtime (2):

  • json >= 2.1.0, ~> 2.1
  • typhoeus >= 1.0.1, ~> 1.0
  • dependencias de Development (2):

  • rspec >= 3.6.0, ~> 3.6
  • vcr >= 3.0.1, ~> 3.0
  • Propietarios:

    Autores:

    • You Need A Budget, LLC

    SHA 256 checksum:

    b55d6c1ae19171a1414ffc3eefdbbb6ad6a76499be54036f32a512a464e072c0

    Total de descargas 14.717

    Para esta versión 574

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 2.2

    Enlace: